Ipad 1 from 3.2.2 to 4.3.3

Discussion in 'iPad Hacking' started by xtra12, Oct 6, 2011.

  1. xtra12

    xtra12
    Expand Collapse
    iPF Noob

    Joined:
    Oct 6, 2011
    Messages:
    1
    Thanks Received:
    0
    I'm trying to update my Dad's ipad to 4.3.3. He's had 3.2.2 for a while and hasn't used it enough to need it changed, however, now there are so many apps that need 4.0 at least.

    I'm trying to shift restore and update it to 4.3.3, but I am getting the 3194 error, I assume since there is no SHSH blob saved. Will I be able to upgrade to 4.3.3 or do I have to go on to 4.3.5?

    From what I hear, I shouldn't go to 4.3.5, but I hate to leave it on 3.2.2. Is there any other choice?
     
  2. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,114
    Thanks Received:
    652
    No, sorry, without blobs you cannot restore 4.3.3. Your only option is 4.3.5, or if you wait till next week, IOS5.

    There is no harm in going to 4.3.5. The only thing you won't have the capability to do is an untethred jailbreak. Aside from that it is absolutely fine and the version you should probably be on given your circumstances.

    Make sure you take time to save 4.3.5 blobs now, just in case you want the chance to go back to it once 5.0 is out. We have stickies on the subject.
     
    #2 f4780y, Oct 7, 2011
    Last edited: Oct 7, 2011

Share This Page


Search tags for this page

how to update ipad 3.2.2 to 4.3.3

,

how to update ipad version 3.2.2

,
how to update my ipad version 3.2.2
,
ipad 1 version 3.2 upgrade
,
ipad version 3.2.2
,
ipad version 3.2.2 print
,
ipad version 3.2.2 update how to
,
update ipad from 3.2.2 to 4.3.3
,
updating ipad version 3.2.2